/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: #000;
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap_i {
	background: url(../images/wrap_i_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_origin {
	background: url(../images/wrap_origin_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_select {
	background: url(../images/wrap_select_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_menu {
	background: url(../images/wrap_menu_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_guide {
	background: url(../images/wrap_guide_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_recruit {
	background: url(../images/wrap_recruit_bg.jpg) top center repeat-y;
	background-size: 100%;
	color: #333333;
}
#wrap_line {
	background: url(../images/wrap_line_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_summary {
	background: url(../images/wrap_summary_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_policy {
	background: url(../images/wrap_policy_bg.jpg) top center repeat-y;
	background-size: 100%;
}
#wrap_press_release {
	background: url(../images/wrap_press_release_bg.jpg) top center repeat-y;
	background-size: 100%;
}
/* ==== Header === */
#hd {
	height: 150px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav_i {
	height: 50px;
	background-color: rgba(0,0,0,0.75);
	position: absolute;
	bottom: 0px;
	z-index: 10001;
}
#nav_i ul {
	margin-left:40px;
}
#nav_i li {
	float: left;
}
#nav {
	height: 50px;
	background-color: rgba(0,0,0,0.75);
	position: absolute;
	top: 0px;
}

#nav ul {
	margin-left:40px;
}
#nav li {
	float: left;
}

/* ==== Content === */
#nav_box { position: relative;}

#nav_box_origin {
	position: relative;
	background: url(../images/nav_box_origin_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_select {
	position: relative;
	background: url(../images/nav_box_select_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_menu {
	position: relative;
	background: url(../images/nav_box_menu_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_guide {
	position: relative;
	background: url(../images/nav_box_guide_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_recruit {
	position: relative;
	/*background: url(../images/nav_box_recruit_bg.jpg) top center no-repeat;*/
	height:250px;
}
#nav_box_line {
	position: relative;
	background: url(../images/nav_box_line_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_summary {
	position: relative;
	background: url(../images/nav_box_summary_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_policy {
	position: relative;
	background: url(../images/nav_box_policy_bg.jpg) top center no-repeat;
	height:250px;
}
#nav_box_press_release {
	position: relative;
	background: url(../images/nav_box_press_release_bg.jpg) top center no-repeat;
	height:250px;
}
#con {
	background: url(../images/menu_box_bg.jpg) top center repeat-y;
}
#con_recruit {
	background: #fff!important;
}
#sidenav {
	width: 220px;
	float: left;
	margin-top:20px;
	background:#FF0004;
}
#sidenav ul {
	padding: 0px;
}
#sidenav li {
}
#sidenav li a {
	width: 220px;
	box-sizing:border-box;
	height: auto;
	padding: 12px 5px 5px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/sidenav_icon.png) no-repeat 6px 16px;
	font-size: 12px;
	color: #333333;
	border-bottom:dotted 1px #CCC;
}

#i_main {
	width: 557px;
	float:	left;
	margin:40px 0 0px 40px;
}

#main {
	padding:40px;
	box-sizing:border-box;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img{
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
#main a img:hover, .shrink:focus, .shrink:active {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

/* ==== Footer === */
#ft {
	padding-bottom: 40px;
	text-align: center;
	background: #000000;
}
#ft_nav{
	margin-left: 100px;
	margin-top: 20px;
}
#ft_nav li {
	float: left;
}
#ft_nav li a{
	color: #FFF;
	text-decoration: none;	
}
#ft_bnr {
	width: 480px;
    padding: 30px 0;
    margin:0 auto;
	/*margin:30px auto;*/
}
#ft_bnr ul {
}
#ft_bnr li {
	float: left;
	margin-left:45px;

}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 0px;
	left: 0px;
}
h2 {
	position:relative;
	top:125px;
	left:40px;
}
h2.line {
	position:relative;
	top:130px;
	left:180px;
}
h3 {
	font-size: 1.4em;
	font-weight:normal;
	padding: 0.0em 0 0.0em 0.6em;
	margin: 0.8em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}
h4 {
	font-size: 1.3em;
	padding: 0.2em 0 0.3em 0;
	margin: 1.2em 0 1em 0;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 10px 0 20px 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
}
#i_news {
	background: #1E1E1E;
	min-height:480px;
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 60px;
}
#i_news table td.date_icon {
	width: 2px;
	background: url(../images/common/news_icon.gif) 0 13px no-repeat;
}
#bnr_box{
	margin-top:40px;
	width:294px;
	float:right;
	margin-right:40px;
}
#bnr_box li{
	margin-bottom: 10px;
}
/*----pagetop----*/
#page_top {
	text-align:center;
	margin-top:30px;
}

.menu_box{
	width:1020px;
	margin: 0 auto;
	overflow: hidden;
}
.guide_box{
	width:100%;
	position:relative;
	border-bottom:1px solid #999;
	margin-bottom:20px;
	min-height:190px;
}
.guide_box02{
	width:100%;
	position:relative;
	border-bottom:1px solid #999;
	margin-bottom:20px;
	/*min-height:190px;*/
}
.guide_box img{
	position:absolute;
	top:0px;
	right:310px;
}
.guide_box iframe{
	position:absolute;
	top:0px;
	right:0px;
}
.guide_box h3 {
	font-size: 1.4em;
	display:block;
	font-weight:normal;
	padding: 0.0em 0 0.0em 0.0em;
	margin: 0.0em 0 0.0em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}

.guide_box table{
	width:370px;
}

.guide_box table td {
	padding: 4px 4px 4px 10px !important;
}
.guide_box table th {
	vertical-align:top;
	padding: 4px!important;
	text-align: right;
	font-size:1.1em;
	font-weight: bold;
}

.origin_box01 {
	margin: 0 0 90px;
}
.origin_box02_left {
	float: left;
	width: 260px;
}
.origin_box02_right {
	float: right;
	margin: 0 140px 0 0;
}
.origin_box01 p,
.origin_box02 p {
	padding: 0!important;
	color: #CCC;
	font-size: 16px;
	line-height: 2.1;
}

.select_intro p {
	margin: 30px 0 0;
	padding: 0!important;
	color: #CCC;
	font-size: 16px;
	line-height: 2.1;
}
.select_box01,
.select_box02,
.select_box03,
.select_box04 {
	margin: 40px 0;
}
.select_box01 p,
.select_box02 p,
.select_box03 p,
.select_box04 p {
	margin: 50px 0 0;
	padding: 0!important;
	color: #CCC;
	font-size: 16px;
	line-height: 1.5;
}
.select_box01_left,
.select_box03_left {
	float: left;
	width: 350px;
	padding: 30px 0 0;
}
.select_box01_right,
.select_box03_right {
	float: right;
	width: 500px;
}
.select_box02_left,
.select_box04_left {
    float: right;
    width: 350px;
    padding: 30px 0 0;
}
.select_box02_right,
.select_box04_right {
	float: left;
	width: 500px;
}



/*----mail_address----*/
#mail_address a {
	color:#FFFFFF;
	}

/*----mail_address----*/
	
.h4_arubaito {
	background:#ff5000;
	padding:0.5em 0 0.5em 0.8em;
	margin-bottom:0 !important;
	box-sizing:border-box;
	color:#FFFFFF;
	}
.arubaito_tenpo {
	}
.arubaito_tenpo ul {
	margin-left:-20px;
	}
.arubaito_tenpo ul li {
	list-style:none;
	}
.arubaito_tenpo ul li span {
	color:#FF5000;
	}
.arubaito_tenpo ul li a {
	color:#333333;
	}